sf2dump(1)

NAME
sf2dump - Parses SoundFont v2 (.sf2) files and prints out the content.

SYNOPSIS
sf2dump [ -v ] FILE

DESCRIPTION
Prints out a list of all available samples and instruments within a SoundFont version 2 (.sf2) file along with detailed information about their properties and settings.

OPTIONS

FILE
    filename of the Soundfont file

-v  print version and exit

SEE ALSO
sf2extract(1), akaidump(1), dlsdump(1), gigdump(1), korgdump(1)

BUGS
Check and report bugs at http://bugs.linuxsampler.org

Author
Written by Christian Schoenebeck <cuse@users.sf.net>